libnvme(2)

NAME
enum nvme_log_phy_rx_eom_action - Physical Interface Receiver Eye Opening Measurement Action

SYNOPSIS
enum nvme_log_phy_rx_eom_action {
NVME_LOG_PHY_RX_EOM_READ ,
NVME_LOG_PHY_RX_EOM_START_READ ,
NVME_LOG_PHY_RX_EOM_ABORT_CLEAR

};

Constants

NVME_LOG_PHY_RX_EOM_READ
    Read Log Data

NVME_LOG_PHY_RX_EOM_START_READ
    Start Measurement and Read Log Data

NVME_LOG_PHY_RX_EOM_ABORT_CLEAR
    Abort Measurement and Clear Log Data